엔드포인트
요청
요청 본문
string
필수
프로필 표시 이름 (최대 255자)
string
프로필 설명
object
선택적 사용자 정의 메타데이터 (키-값 쌍)
응답 (201 Created)
각 새 프로필에 기본 폴더가 자동으로 생성됩니다. 이 폴더에 직접 아이템을 업로드하거나 추가 폴더를 생성할 수 있습니다.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
New ID_Check v2.6.11 — a new ID recognition engine improves OCR for Korean documents, PII masking is now set from the dashboard, and submissions can be searched by custom fields (cf1–cf3). See what's new →
New ID_Check v2.6.11 — a new ID recognition engine improves OCR for Korean documents, PII masking is now set from the dashboard, and submissions can be searched by custom fields (cf1–cf3). See what's new →
워크플로우 하위에 새 프로필을 생성합니다.
POST /v1/workflows/{workflowId}/profiles
curl -X POST "https://client-omni-api.argosidentity.com/v1/workflows/{workflowId}/profiles" \
-H "x-api-key: your-api-key-here" \
-H "Content-Type: application/json" \
-d '{
"name": "Acme Corp - KYB Verification",
"description": "KYB verification for Acme Corp",
"metadata": {
"region": "KR",
"riskProfile": "standard"
}
}'
{
"id": "pf_a1b2c3d4",
"workflowId": "wf_7a3f9c2e",
"name": "Acme Corp - KYB Verification",
"description": "KYB verification for Acme Corp",
"metadata": {
"region": "KR",
"riskProfile": "standard"
},
"itemsCount": 0,
"lastAnalysisAt": null,
"folders": [
{
"id": "fld_default001",
"name": "default",
"isDefault": true,
"itemsCount": 0,
"createdAt": "2026-03-15T10:00:00Z"
}
],
"createdAt": "2026-03-15T10:00:00Z",
"updatedAt": "2026-03-15T10:00:00Z"
}
이 페이지가 도움이 되었나요?